package com.bankaudit.dto.process;

public class RatingTrendDto {
	
	String rating;
	Long unitCount;
	String period;
	
	public String getRating() {
		return rating;
	}
	public void setRating(String rating) {
		this.rating = rating;
	}
	public Long getUnitCount() {
		return unitCount;
	}
	public void setUnitCount(Long unitCount) {
		this.unitCount = unitCount;
	}
	public String getPeriod() {
		return period;
	}
	public void setPeriod(String period) {
		this.period = period;
	}
	

}
